import request from "../request/request";

export async function GetProjectSplitSummary(params: any) {
    const data: any = await request.get('/BusinessProject/GetMonthSummaryList', params)

    if (data.Result_Code !== 100) {
        return {
            data: [],
            current: 1,
            pageSize: 20,
            total: 0,
            success: true,
        };
    }

    return data.Result_Data;
}